stripe-http-streams 2.2.3

1 Reverse dep Accepted versions
stripe-haskell >=2.0 && <2.3